Loading...
Searching...
No Matches
modbus::GatewayMgr::Settings Struct Reference

Modbus gateway settings (extending modb PortMux service) More...

`import <ModbusGatewayMgr.idl;`

## Public Attributes

RtuSettings | rtu
| Modbus RTU settings.

## Detailed Description

Modbus gateway settings (extending modb PortMux service)

Definition at line 22 of file ModbusGatewayMgr.idl.

## Member Data Documentation

## rtu

RtuSettings modbus::GatewayMgr::Settings::rtu

Modbus RTU settings.

Definition at line 23 of file ModbusGatewayMgr.idl.

The documentation for this struct was generated from the following file:

- ModbusGatewayMgr.idl